MiCA Register
Countries
List countries with MiCA-registered entities
GET
/
api
/
mica
/
v1
/
countries
curl "https://api.trusset.org/api/mica/v1/countries" \
-H "X-API-Key: trusset_mica_your_key_here"
const response = await fetch(
'https://api.trusset.org/api/mica/v1/countries',
{ headers: { 'X-API-Key': 'trusset_mica_your_key_here' } }
);
const { data: countries } = await response.json();
{
"success": true,
"data": [
{ "code": "DE", "name": "Germany", "count": 45 },
{ "code": "FR", "name": "France", "count": 38 },
{ "code": "LT", "name": "Lithuania", "count": 29 },
{ "code": "NL", "name": "Netherlands", "count": 22 },
{ "code": "AT", "name": "Austria", "count": 18 }
],
"metadata": {
"timestamp": "2025-06-15T12:00:00.000Z"
}
}
Returns all countries that have at least one registered entity, sorted by entity count descending.
Response Fields
boolean
Request status
array
curl "https://api.trusset.org/api/mica/v1/countries" \
-H "X-API-Key: trusset_mica_your_key_here"
const response = await fetch(
'https://api.trusset.org/api/mica/v1/countries',
{ headers: { 'X-API-Key': 'trusset_mica_your_key_here' } }
);
const { data: countries } = await response.json();
{
"success": true,
"data": [
{ "code": "DE", "name": "Germany", "count": 45 },
{ "code": "FR", "name": "France", "count": 38 },
{ "code": "LT", "name": "Lithuania", "count": 29 },
{ "code": "NL", "name": "Netherlands", "count": 22 },
{ "code": "AT", "name": "Austria", "count": 18 }
],
"metadata": {
"timestamp": "2025-06-15T12:00:00.000Z"
}
}
⌘I
curl "https://api.trusset.org/api/mica/v1/countries" \
-H "X-API-Key: trusset_mica_your_key_here"
const response = await fetch(
'https://api.trusset.org/api/mica/v1/countries',
{ headers: { 'X-API-Key': 'trusset_mica_your_key_here' } }
);
const { data: countries } = await response.json();
{
"success": true,
"data": [
{ "code": "DE", "name": "Germany", "count": 45 },
{ "code": "FR", "name": "France", "count": 38 },
{ "code": "LT", "name": "Lithuania", "count": 29 },
{ "code": "NL", "name": "Netherlands", "count": 22 },
{ "code": "AT", "name": "Austria", "count": 18 }
],
"metadata": {
"timestamp": "2025-06-15T12:00:00.000Z"
}
}
